chrom: HLA-C*02:69
length: 2933
nucleotide_counts:
  A: 555
  C: 847
  G: 935
  N: 0
  T: 596
nucleotide_pair_counts:
  AA: 84
  AC: 141
  AG: 238
  AN: 0
  AT: 91
  CA: 185
  CC: 312
  CG: 133
  CN: 0
  CT: 217
  GA: 231
  GC: 203
  GG: 337
  GN: 0
  GT: 164
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 55
  TC: 191
  TG: 227
  TN: 0
  TT: 123
